.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3ffc60ff-c9a0-ecfd-60de-91235c9a1299 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ffc60ff-c9a0-ecfd-60de-91235c9a1299) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b71404b4-3ca5-4cf1-742d-6fefc8422b32 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b71404b4-3ca5-4cf1-742d-6fefc8422b32) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1b43f59f-5063-1722-6ca1-9f9038f6edcb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b43f59f-5063-1722-6ca1-9f9038f6edcb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-32dc5ecc-0316-adee-3313-aa8132cefe95 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-32dc5ecc-0316-adee-3313-aa8132cefe95) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46f0ed4e-3018-09bd-4c59-b72a7f23107c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46f0ed4e-3018-09bd-4c59-b72a7f23107c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-96638352-9941-8fac-7f6c-9183342a7691 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96638352-9941-8fac-7f6c-9183342a7691) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
